#ramka-27 {
  position: absolute;
  height: 300px;
  width: 300px;
  top: 55px;
  left: 565px;
  z-index: 0;
  opacity: 75%;
}

#barometr-27 {
  position: absolute;
  top: 555px;
  left: 230px;
  width: 300px;
  z-index: 4;
}


#secundomer {
  position: absolute;
  top: 400px;
  left: 70px;
  width: 180px;
  z-index: 1;
  
}

#dynamometer-arrow-long-34 {
  position: absolute;
  left: 107px;
  top: 555px;
  width: 110px;
  transition: transform 0.02s ease;
  z-index: 20;
}

#dynamometer-arrow-long2-34 {
  position: absolute;
  left: 107px;
  top: 555px;
  width: 110px;
  transition: transform 0.02s ease;
  z-index: 20;
}

#dynamometer-arrow-short-34 {
  position: absolute;
  left: 97px;
  width: 130px;
   top: 555px;
  transition: transform 0.02s ease;
  z-index: 20;
}

#er {
  position: absolute;
  top: 95px;
  left: 1155px;
  width: 60px;
  height: 60px;
  z-index: 10;
  cursor: pointer;
}

#re {
  position: absolute;
  top: 95px;
  left: 1155px;
  width: 60px;
  height: 60px;
  z-index: 10;
  cursor: pointer;
}

#start {
  position: absolute;
  left: 95px;
  width: 26px;
  top: 466px;
  z-index: 10;
  cursor: pointer;
  box-shadow: none;
 
}

#paus {
  position: absolute;
  left: 146px;
  width: 33px;
  top: 438px;
  z-index: 10;
  cursor: pointer;
  box-shadow: none;
}

#reset {
  position: absolute;
  left: 200px;
  width: 26px;
  top: 462px;
  z-index: 10;
  cursor: pointer;
  box-shadow: none;
}


#thermometer-18 {
  left: 340px;
    top: 55px;
}

#section-radio-18 {
  position: absolute;
  top: 55px;
  left: 50px;
  width: 190px !important;
  z-index: 5;
}

#section-params-18 {
  position: absolute;
  top: 55px;
  right: 50px;
  width: 260px !important;
  z-index: 5;
}

#play-buttons-18 {
  position: absolute;
  top: 590px;
  right: 50px;
  width: 260px !important;
  z-index: 5;
}

#calorimetr-18 {
  position: absolute;
  top: 405px;
  left: 500px;
  height: 182px;
  z-index: 2;
}




#water-18 {
  position: absolute;
  top: 405px;
  left: 558px;
  height: 91px;
}

#porshen-18 {
  position: absolute;
  top: 405px;
  height: 91px;
  z-index: 1;
}


#kub-18 {
  position: absolute;
  top: 540px;
  left: 590px;
  width: 100px;
  z-index: 2;
}

#provod-18 {
  position: absolute;
  top: 450px;
  left: 462px;
  width: 75px;
  height: 160px;
  z-index: 2;
}

#ten3 {
  position: absolute;
  top: 600px;
  left: 500px;
  width: 230px;
  height: 70px;
  z-index: 0;
}

#manometr-18 {
  position: absolute;
  top: 80px;
  left: 590px;
  height: 250px;
  z-index: 0;
}

#stativ-18 {
  position: absolute;
  top: 30px;
  left: 630px;
  height: 600px;
  width: 385px;
  z-index: 0;
}



.MuiRadio-root,
.PrivateSwitchBase-root-1 {
  padding: 1px !important;
}

.MuiFormControlLabel-root {
  margin-left: -5px !important;
}